/* ubuntu-300 - latin */
@font-face {
  font-family: "Ubuntu";
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/ubuntu-v15-latin-300.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("../fonts/ubuntu-v15-latin-300.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("../fonts/ubuntu-v15-latin-300.woff2") format("woff2"),
    /* Super Modern Browsers */ url("../fonts/ubuntu-v15-latin-300.woff")
      format("woff"),
    /* Modern Browsers */ url("../fonts/ubuntu-v15-latin-300.ttf")
      format("truetype"),
    /* Safari, Android, iOS */ url("../fonts/ubuntu-v15-latin-300.svg#Ubuntu")
      format("svg"); /* Legacy iOS */
}
/* ubuntu-regular - latin */
@font-face {
  font-family: "Ubuntu";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/ubuntu-v15-latin-regular.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("../fonts/ubuntu-v15-latin-regular.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */ url("../fonts/ubuntu-v15-latin-regular.woff2") format("woff2"),
    /* Super Modern Browsers */ url("../fonts/ubuntu-v15-latin-regular.woff")
      format("woff"),
    /* Modern Browsers */ url("../fonts/ubuntu-v15-latin-regular.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("../fonts/ubuntu-v15-latin-regular.svg#Ubuntu") format("svg"); /* Legacy iOS */
}

@font-face {
  font-family: "Ubuntu Light";
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/Ubuntu-Light.eot"),
    url("../fonts/Ubuntu-Light.woff") format("woff"),
    url("../fonts/Ubuntu-Light.ttf") format("truetype"),
    url("../fonts/Ubuntu-Light.svg#Ubuntu-Light") format("svg");
}

body {
  --pb-menubar-background-color: #fff;
  --pb-color-inverse: #ffffff;
  --pb-splash-image: url(../images/dritte-walpurgnisnacht.svg);
  --paper-progress-active-color: #a21a17;
  --pb-content-font-size: 20px;
  --paper-input-container-shared-input-style_-_font-family: "Ubuntu", sans-serif;
  --paper-font-caption_-_font-family: "Ubuntu", sans-serif;
  --paper-font-subhead_-_font-family: "Ubuntu", sans-serif;
  --wpn-meta-font-family: "Ubuntu", sans-serif;
  --wpn-body-font-family: "Ubuntu Light", sans-serif;
  --wpn-red: #a21a17;
  --wpn-pb-bg: 102, 102, 102;
  --wpn-light-grey: #d8d8d8;
  --wpn-dark-grey: #999999;
  --wpn-black-grey: #666666;
  --wpn-blacker-grey: #404040;
  --wpn-quote-bg: 176, 165, 131;
  --wpn-people-bg: 115, 156, 150;
  --wpn-register-bg: 162, 26, 23;
  --wpn-person-bg: var(--wpn-people-bg);
  --wpn-F890-bg: 187, 100, 101;
  --wpn-DW-bg: 162, 26, 23;
  --iron-icon-width: 24px;
  --pipe-line-height: normal;
  --control-label-sm-size: 0.7em;
  --border-radius-highlight: 3px;
  --border-radius-highlight-start: var(--border-radius-highlight) 0 0
    var(--border-radius-highlight);
  --border-radius-highlight-end: 0 var(--border-radius-highlight)
    var(--border-radius-highlight) 0;
  --highlight-opacity: 0.2;
  --highlight-opacity-hover: 0.35;
  --wpn-border: 1px solid var(--wpn-light-grey);
  --pb-content-font-family: century-old-style-std, sans-serif;
  --wpn-marked-text-color-transition-time: 20s;
  --pb-popover-color: var(--wpn-black-grey);
  --wpn-highlight-overlay-border: 2px solid var(--wpn-red);
  --breadcrumb-bar: 30px;
  --breadcrumb-bar-font-size: 14px;
  --breadcrumb-bar-margin: 0 0 10px 0;
  --breadcrumb-bar-padding: 0;
  --imagecaption-font-size: 0.75em;
  --app-header-shadow: none;

  --wpn-select-page-select-border: none;
  --wpn-select-page-select-outline: none;
  --wpn-select-page-select-font-family: var(--wpn-meta-font-family);
  --wpn-select-page-select-font-size: 15px;
  --wpn-select-page-select-cursor: pointer;

  --wpn-detail-info-padding: 6px 0 10px;
  --wpn-detail-info-width: 100%;
  --wpn-detail-info-overflow-y: auto;
  --wpn-detail-info-background-rs: var(--pb-menubar-background-color)
    url(resources/images/icon-signet-person.svg) 10px 10px/10px 12px no-repeat;
  --wpn-detail-info-background-person: var(--pb-menubar-background-color)
    url(resources/images/icon-signet-person.svg) 10px 10px/10px 12px no-repeat;
  --wpn-detail-info-background-quote: var(--pb-menubar-background-color)
    url(resources/images/icon-signet-intertext.svg) 10px 10px/10px 12px
    no-repeat;
  --wpn-detail-info-load-padding: 0 20px;
  --wpn-detail-info-top: 150px;

  --wpn-link-label-color: var(--wpn-dark-grey);
  --wpn-link-text-color: var(--wpn-black-grey);
  --wpn-link-text-hover-color: var(--wpn-red);
  --wpn-link-gap: 20px;

  --wpn-icon-stroke-color: var(--wpn-black-grey);
  --wpn-icon-hover-stroke-color: var(--wpn-red);
  --wpn-icon-cursor: pointer;

  --wpn-collapse-stroke-color: var(--wpn-black-grey);
  --wpn-collapse-icon-gap: 20px;
}

wpn-view {
  font-size: var(--pb-content-font-size);
}
/* Toolbar and Logo */
app-toolbar.menubar {
  height: 100px;
  border-bottom: var(--wpn-border);
}

app-toolbar.menubar {
  height: 100px;
  border-bottom: var(--wpn-border);
}

app-toolbar pb-search {
  --pb-search-label-color: var(--wpn-dark-grey);
  --pb-search-focus-color: var(--wpn-red);
  --pb-search-input-color: var(--wpn-dark-grey);
}

.logo img {
  width: 200px;
  padding: 0;
  height: auto;
}

paper-card {
  border-radius: 0;
}

paper-icon-button {
  padding: 0;
}

pb-navigation {
  display: inline !important;
  color: #404040;
}

pb-navigation[disabled] {
  color: #d8d8d8;
}

.content-body {
  position: relative;
  display: flex;
  margin-top: 20px;
}

.content-body pb-navigation {
  --paper-fab-background: #35424b;
  color: black;
}

.container {
  display: grid;
  grid-template-rows: 100%;
  grid-template-columns: 170px calc(100% - 190px);
  column-gap: 0px;
}

.container-readingview {
  display: grid;
  grid-template-rows: 100%;
  grid-template-columns: 100px calc(90% - 100px);
  column-gap: 30px;
}

.sectiontitle {
  margin: 0;
  margin-bottom: 30px;
}

.column-separator {
  border-bottom: var(--wpn-border);
}

.inner-grid {
  position: relative;
}

#textview {
  grid-column-start: 2;
}

#infocolumn {
  margin-top: 20px;
  grid-column-start: 3;
  border-left: var(--wpn-border);
  min-height: 100%;
}

#controls {
  margin-top: 28px;
  display: grid;
  row-gap: 1.5em;
  position: fixed;
  width: 170px;
}

.control-col {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.control-row {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
}

.control-label {
  display: block;
  color: var(--wpn-dark-grey);
  text-align: center;
  font-size: 0.7em;
}

#paging paper-icon-button {
  width: 24px;
  height: 24px;
}

pb-zoom {
  color: var(--wpn-dark-grey);
}

wpn-view {
  font-family: var(--pb-content-font-family);
}

.ext-link-label {
  color: var(--wpn-dark-grey);
}

a,
.menubar a:hover,
a.grey-link:hover,
.breadcrumbs a:hover {
  text-decoration: none;
  color: var(--wpn-red);
  font-family: var(--wpn-meta-font-family);
}

.menubar a,
a.grey-link {
  color: var(--wpn-dark-grey);
}

a span.button {
  color: var(--wpn-black-grey);
  border-bottom: 1px solid var(--wpn-black-grey);
  padding-bottom: 8px;
  cursor: pointer;
}

a span.button:hover {
  color: var(--wpn-red);
  border-color: var(--wpn-red) !important;
}

a:not(.show-more):not(.show-less) span.button {
  border: 1px solid var(--wpn-black-grey);
  padding: 8px 16px;
  border-radius: 3px;
}

footer {
  border-top: var(--wpn-border);
  min-height: 100px;
  margin-top: 50px;
}

footer a {
  color: var(--wpn-dark-grey);
}
wpn-toggle {
  font-family: var(--wpn-meta-font-family);
  letter-spacing: 0.18px;
}

.breadcrumbar {
  background: white;
  height: var(--breadcrumb-bar-bar);
  margin: var(--breadcrumb-bar-margin);
  padding-left: 0;
}

.breadcrumbs {
  font-weight: bold;
  list-style: none;
  padding-left: 0;
  margin: 0 0 10px 0;
}

.breadcrumb-item {
  float: left;
  color: var(--wpn-black-grey);
  font-weight: 400;
  font-family: var(--wpn-meta-font-family);
  font-size: var(--breadcrumb-bar-font-size);
}

.breadcrumb-item + .breadcrumb-item {
  padding-left: 0.5rem;
}

.breadcrumb-item + .breadcrumb-item::before {
  content: "\203A";
  color: var(--wpn-black-grey);
  padding-right: 0.5rem;
}

.breadcrumbs a {
  font-weight: normal;
  text-decoration: none;
  color: var(--wpn-black-grey);
}

.breadcrumb-item.active {
  color: var(--wpn-red);
  font-weight: normal;
}

/* Mirador styling */

section.notes,
section.notes section,
#mirador {
  height: 100%;
  max-width: 100%;
}

.mirador-viewer {
  top: 160px !important;
}

.MuiPaper-elevation1,
.MuiPaper-elevation2,
.MuiPaper-elevation3,
.MuiPaper-elevation4 {
  box-shadow: none !important;
}

.jss200 {
  background: #ffffff !important;
}

.jss270.jss269 {
  border-top: 0 !important;
}

.mosaic-tile {
  box-shadow: none !important;
}

.MuiDrawer-root.MuiDrawer-docked.jss338 {
  display: none !important;
}

.mirador-window-top-bar .MuiButtonBase-root.MuiIconButton-root {
  display: none !important;
}

.mirador-companion-window-header button.MuiButtonBase-root.MuiIconButton-root {
  display: none !important;
}

/**** media queries ****/
@media (max-width: 1024px) {
  wpn-toggle {
    display: none !important;
  }

  #textcolumn {
    width: 100%;
    max-width: initial;
    padding-right: 0;
  }
  .content-body pb-navigation {
    display: none;
  }
}
